/*
Theme Name:     Vigilance PRO Mobile Child
Theme URI:      http://virtualmihal.com/
Description:    Child theme for Vigilance PRO 2.4.8 from thethemefoundry.com, created for elcose.com for RWD compliance.
Author:         Mihal Ehven
Author URI:     http://VirtualMihal.com/
Template: 		vigilance_pro
Version:        7
*/


body {	background-color:#ffffff;
	font-family:open_sansregular;
}

#rss-feed {
	display:none;
}#wrapper {    max-width: 80%;    border: 0;}#menu > img {	width: 100%;    height: auto;}

h1 {
	color:#9d632e;
	font-size:1.5rem;
	line-height:2.5rem;
}

h2 {
	font-size:2rem;
	line-height:2.5rem;
	padding:0px;
}

h2#welcome.titlebrown {
	color:#9d632e;
	font-size:2rem;
}

h2.titlegrey {
	color:#333333;
}

.post-header h2 {
	font-size:2rem;
	line-height:2.5rem;
}

h3 {
 	font-size:1.5rem;
 }
 
p, .entry ul li {
 	font-size:1rem;
 }
 
div#title a:hover {
	color: #9d632e;
	text-decoration:none;
}
 
#title a {
	font-weight:normal;
}

.pagetitle {
	display:none;
}

#phone {
	font-family:open_sansbold; 
	font-size:150%; 
	padding-bottom:.5em;
}

#column-1 {
	float:left;
	width:47%;
}

#column-2 {
	float:right;
	width:47%;
}

div.post {
	padding:2rem;
}

.entry img {
	max-width:100%;
}

.comments, img.archive-comment, span.comments-number {
	display:none;
}

div.date  {
	padding-bottom:1.5rem;
}

#description > p {
	color:#666;
	font-size:1.8rem;
	font-weight: 400;
	line-height: 2.5rem;
    padding: 0px;
	margin: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: 0 0;
	display:block;
	letter-spacing:.27rem;
}

div.fb-page.fb_iframe_widget > span, div.fb-page.fb_iframe_widget {
	width:100% !important;
}

.mobile-width {
	width:45% !important;
}

div#badges {
	margin:.5rem auto 0 auto; 
	width:90%; 
	overflow:hidden; 
	display:flex; 
	justify-content:space-between;
}

#footer h3 {
	color:#333333;
	font-size:1rem;
	text-align:center;
}

#footer p{
	color:#333333;
	font-size:.8rem;
	text-align:center;
}

/*___________________________________________________________________________________________

 WEBFONTS Generated by Font Squirrel (http://www.fontsquirrel.com) on October 18, 2015 
___________________________________________________________________________________________*/
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansbold_italic';
    src: url('fonts/fonts/opensans-bolditalic-webfont.eot');
    src: url('opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansextrabold';
    src: url('fonts/opensans-extrabold-webfont.eot');
    src: url('fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('fonts/opensans-extrabolditalic-webfont.eot');
    src: url('fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/opensans-italic-webfont.eot');
    src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('fonts/opensans-italic-webfont.woff') format('woff'),
         url('fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff2') format('woff2'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight_italic';
    src: url('fonts/opensans-lightitalic-webfont.eot');
    src: url('fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-lightitalic-webfont.woff') format('woff'),
         url('fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('fonts/opensans-semibolditalic-webfont.eot');
    src: url('fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 930px) {
	#wrapper {
		width:auto;
	}
	
	div#content.pad {
		width:100%;
	}
	
	div#sidebar {
		width:100%;
	}
	

}

@media screen and (max-width: 930px) {
	#horizontal-reel {
		display:none;
	}
}

/* These first two queries make the toggling menu work properly. */
@media screen and (max-width: 768px) {
	#phone {
		font-size:200%;
	}
	
	#navigation {
		width:100%;
	}
	
	#menu-icon {
		color:#9d632e;
		float:right;
		font-size:3.5rem;
		font-weight:bold;
		padding: 0 .5em .5em 0;
		text-align:center;
	}
	
	#menu-mainnav.js {
		display: none;			
	}
	
	ul {
		/*width:100%;*/
		list-style:none;
	}
	
	#wrap {
		background:#fff;
	}
	
	h1 {
		line-height:1em;
	}
	
	h2 {
		line-height:1.5em;
	}
	
	#column-1, #column-2 {
		width:100%;
	}
	
	#reviews, #respond, #description {
		display:none;
	}
	
	div#title {
		font-family:'open_sanslight';
		margin-bottom:4px;
	}
	
	h3#phone {
		font-family:'open_sanssemibold';
		margin-bottom:4px;
	}
	
	li {
		/*width:100%;*/
		border-right:none;
		width:98%;		
	}
		
	#header li a {
		font-family: 'open_sanssemibold';
		color: #9d632e;
		/*background-color: blanchedalmond;*/
		font-size: 2em;
	}
	
	.mobile-width {
		width:100% !important;
	}
	
}

@media screen and (min-width: 768px) {
	#menu-icon {
		display: none;			
	}
}

@media all and (max-width: 700px) {
	div#badges {
		display:none;
	}
}
	

@media screen and (max-width: 480px) {
	h1 {
		border:none;
	}	
	
	a, a:hover, a:visited {
		color: #9d632e;
		text-decoration:none;
	}

	#wrap {
		width:100%;
	}
	#header {
		/*background:#9d632e;*/
		border:.5em solid #FFF;
		height:auto;
		overflow:hidden;
		/*background-image:url("img/longLogo.png");
		background-repeat:no-repeat;	*/
		border-top-left-radius:2em;
		overflow:hidden;
	}
	


	#logo {
		float:left;	
		overflow:hidden;
		width:100%;
	}

	#logo h1 {
		font-family:"Times New Roman",Georgia,Serif;
		font-size:2em;
		padding-left:.5em;
	}

	#contactInfo { border:1px solid #9d632e; /*can't keep it from collapsing otherwise.*/
		overflow:hidden;
	}

	#contactInfo h2 {
		font-size: 1em;
	}


	#headerImage {
		background-image:url("img/smallHeader.png");
		background-position:center;
		background-repeat:no-repeat;	
		height:194px;
		margin:0 auto;
		overflow:hidden;
		width:98%;
	}

	#headerImage h2 {
		font-family:"Times New Roman",Georgia,Serif;
		font-size:110%;
		padding:.2em;
		text-align:center;
	}

	/*#menu li {
		background-image:url("img/nav_bg.jpg");
		background-repeat: repeat-x; 
		list-style-type:none;
		padding:.5em;
	}

	#menu li.current_page_item {
		background-image:url("img/nav_roll.jpg");
		background-repeat:repeat-x;
		border-radius:6px 0 0 6px;
	}

	#menu, #sidebar ul h2 {
	  border-width:1px;
	  border-style:solid;
	}

	#menu a { 
		color:#fff;
	}*/

	.titlebrown {
		color:#9d632e;
		display:block;
		font-weight:bold;
		font-size:1.4em;
	}

	.titlegrey {
		color:#5e5e5e;
		font-weight:bold;
		font-size:1.2em;
	}

	#footer a, li a {
		font-weight: bold;
	}
	
	#footer {
		text-align:center;
	}
}

@media screen and (max-width: 240px) {
	div#title {
		font-size:2em;
	}
	
	h3#phone {
		font-size:1.5em;
	}
}

@media all and (max-width: 930px) {
	li#text-4, li#sfp_page_plugin_widget-2 {
		width:45%;
		float:left;
	}
	
	li#sfp_page_plugin_widget-2 {
		height:200px;
	}
	
	div#sidebar {
		overflow:hidden;
	}
}

@media all and (max-width: 600px) {
	li#sfp_page_plugin_widget-2 {
		display:none;
	}
	li#text-4 {
		width:100%;
	}
}